Skip to navigation

Update a dropdown

Update a dropdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

dropdown_idstringRequired

Request

This endpoint expects an object.
optionslist of objectsRequired
Options to set for the dropdown

Response headers

x-rate-limit-limitinteger

The number of allowed requests in the current rate-limit period

x-rate-limit-remaininginteger

The number of seconds remaining in the current rate-limit period

x-rate-limit-resetinteger

The number of seconds remaining in the current rate-limit period

Response

OK
idstringOptional
ID of the dropdown
namestringOptional
Name of the dropdown
archiveRecordobject or nullOptional
optionslist of objectsOptional
Array of dropdown options

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error